﻿

#nav {
    width: 80em; /* 1000 */
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    position: relative;
    left: 0;
    z-index: 100;
    margin-left: 0; /* 30 480 */
}

    #nav > a {
        display: none;
    }

    #nav li {
        position: relative;
        list-style-type: none;
    }

        #nav li a {
            color: #fff;
            display: block;
            text-decoration: none;
        }

            #nav li a:active {
                background-color: #808080 !important;
            }

    #nav span:after {
        width: 0;
        height: 0;
        border: 0.313em solid transparent; /* 5 */
        border-bottom: none;
        border-top-color: #fff;
        content: '';
        vertical-align: middle;
        display: inline-block;
        position: relative;
        right: -0.313em; /* 5 */
    }

    /* first level */

    #nav > ul {
        height: 4.00em; /* 60 */
        margin: 0px;
        padding: 0px;
    }

        #nav > ul > li {
            height: 100%;
            float: left;
            list-style-type: none;
            margin: 0px;
            padding: 0px;
        }

            #nav > ul > li > a {
                font-size: 17px; /* 24 */
                text-align: center;
                color: #69A8EC;
                text-decoration: none;
                padding-top: 4px;
                padding-right: 14px;
                padding-bottom: 8px;
                padding-left: 14px;
                margin-top: 0px;
				line-height: 28px;
            }

            #nav > ul > li:not( :last-child ) > a {
                border-right: 1px solid #fff;
            }

            #nav > ul > li:hover > a,
            #nav > ul:not( :hover ) > li.active > a {
                background-color: #e9e7e7;
            }


    /* second level */

    #nav li ul {
        background-color: #ffffff;
        display: none;
        position: absolute;
        top: 32px;
        margin: 0px;
        padding: 0px;
        z-index: 100;
    }

    #nav li:hover ul {
        display: block;
        left: 0;
        right: 0;
        margin: 0px;
        padding: 0px;
    }

    #nav li:not( :first-child ):hover ul {
        left: -1px;
    }

    #nav li ul a {
        font-size: 14px; /* 20 */
        border-top: 1px solid #fff;
        padding-top: 6px;
        padding-right: 18px;
        padding-bottom: 6px;
        padding-left: 18px;
        margin-top: 0px; /* 15 (20) */
        list-style-type: none;
        background-color: #eeeeee;
        color: #666666;
        width: 174px;
        display: block;
    }

    #nav li ul li a:hover,
    #nav li ul:not( :hover ) li.active a {
        background-color: #e9e7e7;
    }


@media only screen and ( max-width: 62.5em ) /* 1000 */
{
    #nav {
        width: 100%;
        position: static;
        margin: 0;
    }
}

@media only screen and ( max-width: 640px) /* 640 */
{
    .navigationPrimary {
        display: none !important;
    }

    html {
        font-size: 75%; /* 12 */
    }

    #nav {
        position: relative;
        top: auto;
        left: auto;
        width: 200px;
    }

        #nav > a {
            width: 3.125em; /* 50 */
            height: 3.125em; /* 50 */
            text-align: left;
            text-indent: -9999px;
            background-color: #808080;
            position: relative;
            text-decoration: none;
        }

            #nav > a:before,
            #nav > a:after {
                position: absolute;
                border: 2px solid #fff;
                top: 35%;
                left: 25%;
                right: 25%;
                content: '';
            }

            #nav > a:after {
                top: 60%;
            }

        #nav:not( :target ) > a:first-of-type,
        #nav:target > a:last-of-type {
            display: block;
        }


        /* first level */

        #nav > ul {
            background-color: #e9e7e7;
            height: auto;
            display: none;
            position: absolute;
            left: 0;
            right: 0;
        }

        #nav:target > ul {
            display: block;
        }

        #nav > ul > li {
            width: 100%;
            float: none;
            list-style-type: disc;
        }

            #nav > ul > li > a {
                height: auto;
                text-align: left;
                padding: 5px 24px; /* 20 (24) */
            }

            #nav > ul > li:not( :last-child ) > a {
                border-right: none;
                border-bottom: 1px solid #ccc;
            }


        /* second level */

        #nav li ul {
            position: static;
            padding: 1.25em; /* 20 */
            padding-top: 0;
        }

            #nav li ul li a {
                width: 152px;
                background-image: url(/images/next.gif);
                background-size: 10px;
                background-repeat: no-repeat;
                background-position: left center;
            }
}
